Crypter les fichiers
ajout de fichiers ou dossiers à une archive de Mon Coffre

Vous êtes connecté sur votre ordinateur et vous voulez ajouter vos fichiers et/ou vos dossiers à une archive cryptée.

Remarque : Vous devez enregistrer vos empreintes digitales avant de créer une archive. Sinon, vous verrez apparaître un avertissement disant qu'aucun utilisateur est sélectionné. Voir la rubrique Enregistrement d'empreintes digitales pour savoir comment enregistrer vos empreintes digitales.

Procédure pour :

Ajouter des fichiers ou des dossiers à une nouvelle archive de Mon Coffre :

  1. Allez dans les fichiers ou les dossiers que vous voulez crypter (à l'aide de Windows Explorer ou d'une autre boîte de dialogue Windows).
  2. Sélectionnez les fichiers et/ou les dossiers (à l'aide de la souris et Shift ou la touche Ctrl) et cliquez avec le bouton droit pour afficher le menu contextuel.
  3. Sélectionnez Ajouter à une nouvelle archive cryptée.
  4. Une boîte de dialogue s'affichera, vous demandant de
    • choisir un dossier de destination (cliquez sur ... pour parcourir et sélectionnez un dossier)
    • Choisissez un mot de passe que vous voulez utiliser avec l'archive. En savoir plus à propos des mots de passe.
    • Cliquez sur Avancé >> pour sélectionner les utilisateurs qui auront accès aux fichiers cryptés. Seuls les utilisateurs dont les empreintes digitales sont enregistrées apparaîtront dans la liste.
  5. Cliquez sur OK. Vous serez invité à faire glisser votre doigt sur le lecteur pour une vérification de votre identité.
  6. Après le cryptage des fichiers, une boîte de dialogue vous invitera à choisir ce que vous souhaitez faire des fichiers originaux :
    Conserver les fichiers originaux ne supprimera pas les fichiers originaux et ils seront sauvegardés d'une part dans l'archive cryptée, et d'autre part sous forme non cryptée à leur emplacement d'origine.
    Supprimer les fichiers originaux supprimera les fichiers originaux et conservera les fichiers uniquement sous forme cryptée dans l'archive.
    Vérifiez Nettoyer les fichiers avant de les supprimer pour écraser les fichiers que vous supprimez avec un contenu aléatoire et les supprimer ensuite. Ce procédé empêchera toute personne de récupérer les fichiers supprimés.
  7. L'archive cryptée est à présent créée (avec une extension *.uea ou *.ueaf si un seul fichier a été crypté).

Ajouter des fichiers ou des dossiers à une archive existante de Mon Coffre :

  1. Trouver les fichiers ou les dossiers que vous voulez crypter (à l'aide de Windows Explorer ou d'une autre boîte de dialogue Windows)
  2. Sélectionnez les fichiers et/ou les dossiers (à l'aide de la souris et Shift ou la touche Ctrl) et cliquez avec le bouton droit pour afficher le menu contextuel.
  3. Sélectionnez Ajouter à une archive cryptée existante.
  4. Utilisez le navigateur pour sélectionner l'archive dans laquelle vous voulez sauvegarder les fichiers (l'archive aura l'extension *.uea).
  5. Sélectionnez Ouvrir.
  6. Faites glisser votre doigt devant le lecteur d'empreintes digitales lorsque vous y êtes invité.
  7. Après le cryptage des fichiers, une boîte de dialogue vous invitera à choisir ce que vous souhaitez faire des fichiers originaux :
    Conserver les fichiers originaux ne supprimera pas les fichiers originaux et ils seront sauvegardés d'une part dans l'archive cryptée, et d'autre part sous forme non cryptée à leur emplacement d'origine.
    Supprimer les fichiers originaux supprimera les fichiers originaux et conservera les fichiers uniquement sous forme cryptée dans l'archive.
    Vérifiez Nettoyer les fichiers avant de les supprimer pour écraser les fichiers que vous supprimez avec un contenu aléatoire et les supprimer ensuite. Ce procédé empêchera toute personne de récupérer les fichiers supprimés.
  8. L'archive cryptée est à présent créée.

    9. Les fichiers sont à présent ajoutés à l'archive cryptée de Mon Coffre.

Lorsqu'une archive de Mon Coffre est déverrouillée, vous pouvez travailler avec le fichier d'archives comme s'il s'agissait d'un dossier standard (supprimer, copier ou renommer des fichiers, etc.). La fonction glisser-déposer est également prise en charge.

Lorsqu'un seul fichier est crypté dans une archive et qu'il est déverrouillé, il suffit de cliquer sur le fichier pour le lancer. Déverrouillez-le comme une archive standard de Mon Coffre.

Que souhaitez-vous faire :
Verrouiller et déverrouiller une archive
Décrypter les fichiers d'une archive
Partager des archives avec d'autres utilisateurs
Modifier les mots de passe et les propriétés


Verrouiller et déverrouiller Mon Coffre

Verrouiller et déverrouiller une archive de Mon Coffre

Vous êtes connecté à votre ordinateur et vous souhaitez verrouiller ou déverrouiller l'archive cryptée de Mon Coffre.

Lorsqu'une archive de Mon Coffre est déverrouillée, vous pouvez travailler avec le fichier d'archives comme s'il s'agissait d'un dossier standard (supprimer, copier ou renommer des fichiers, etc.). La fonction glisser-déplacer est également prise en charge. Lorsqu'un seul fichier est crypté dans une archive et qu'il est déverrouillé, il suffit de cliquer sur le fichier pour le lancer. Déverrouillez-le comme une archive standard de Mon coffre.

Procédure pour :

Déverrouiller et ouvrir une archive de Mon Coffre :

  1. Allez dans le fichier d'archives (*.uea pour un dossier et *.ueaf pour l'archive d'un seul fichier) que vous voulez ouvrir et cliquez avec le bouton droit pour afficher le menu contextuel.
  2. Sélectionnez Ouvrir ou Déverrouiller.
  3. Vous serez invité à faire glisser votre doigt devant le lecteur ou à entrer le mot de passe de sauvegarde pour une vérification de votre identité. (Cela dépend de ce que vous définissez lors de la création de l'archive).

    4. Remarque : Si l'archive est déjà déverrouillée et que vous cliquez sur Ouvrir, l'archive s'ouvrira sans exiger de vérification.

  4. L'archive est maintenant déverrouillée et vous pouvez y travailler comme dans un dossier standard (supprimer, copier ou renommer des fichiers, etc.)

Verrouiller une archive de Mon Coffre :

  • Allez dans le fichier d'archives (*.uea pour un dossier, *.ueaf pour l'archive d'un seul fichier) que vous avez créé et cliquez avec le bouton droit pour afficher le menu contextuel.
  • Sélectionnez Verrouiller. Aucune vérification n'est requise ici.
  • L'archive est maintenant verrouillée.

Verrouiller toutes les archives de Mon Coffre :

  • Faites glisser le doigt devant le lecteur pour afficher le Biomenu.
  • Sélectionnez Verrouiller toutes les archives dans le menu. Aucune vérification n'est requise ici.
  • Toutes les archives déverrouillées sont maintenant verrouillées.

Remarque : Si vous double-cliquez sur une archive :

  • Si elle est verrouillée, le système vous réclamera votre autorisation (faire glisser votre doigt devant le lecteur, entrer votre mot de passe), il sera ensuite déverrouillé et ouvrira le dossier d'archive.
  • Si elle est déjà déverrouillée, le système ouvrira le dossier d'archive.
  • S'il n'y a qu'un fichier crypté et qu'il est verrouillé, le système vous réclamera votre autorisation et ouvrira ensuite le fichier.
  • S'il n'y a qu'un fichier crypté et qu'il est déverrouillé, le système ouvrira le fichier.
Que souhaitez-vous faire :
Crypter des fichiers - créer une archive de Mon Coffre
Décrypter des fichiers d'une archive
Partager des archives avec d'autres utilisateurs


Verrouillage et déverrouillage de Mon Coffre

Décryptage d'un fichier à partir d'une archive de Mon Coffre

Vous êtes connecté à votre ordinateur et vous voulez décrypter des fichiers ou des dossiers à partir d'une archive de Mon Coffre.

Pour décrypter tous les fichiers ou dossiers d'une archive Mon Coffre en une fois

  1. Sélectionnez le fichier d'archive (*.uea ou *.ueaf) à décrypter et cliquez avec le bouton droit pour afficher le menu contextuel.
  2. Cliquez sur Décrypter sur...
  3. Sélectionnez un emplacement de destination pour l'enregistrement des fichiers décryptés.
  4. Vous êtes invité à glisser le doigt sur le lecteur ou à entrer un mot de passe pour vérification de votre identité. (Cela dépend des options définies lors de la création de l'archive.)
  5. Choisissez ce que vous voulez faire de cette archive :
    Supprimer l'archive - supprime l'archive.
    Conserver l'archive - les fichiers de l'archive cryptée sont conservés.
  6. Vos fichiers sont décryptés dans l'emplacement de destination.

    7. Pour crypter une nouvelle fois les fichiers ou créer une nouvelle archive, voir Cryptage de fichiers

Pour décrypter les fichiers ou dossiers sélectionnés à partir d'une archive Mon Coffre

  1. Sélectionnez le fichier d'archive (*.uea) à décrypter et ouvrez-le.
  2. Sélectionnez le ou les fichiers à décrypter (à l'aide de votre souris et de la touche Maj ou Ctrl) et cliquez avec le bouton droit pour afficher le menu contextuel.
  3. Cliquez sur Décrypter sur...
  4. Sélectionnez un emplacement de destination où enregistrer le ou les fichiers décryptés.
  5. Décidez de ce que vous voulez faire avec les fichiers originaux de l'archive :
    Supprimer les fichiers originaux - supprime les fichiers décryptés de l'archive.
    Conserver les fichiers originaux - conserve les fichiers dans l'archive cryptée.
  6. Vos fichiers sont décryptés dans l'emplacement de destination.

    7. Pour crypter une nouvelle fois les fichiers ou créer une nouvelle archive, voir Cryptage de fichiers

Que souhaitez-vous faire :
Crypter des fichiers - créer une archive Mon Coffre
Verrouiller et déverrouiller une archive
Partager des archives avec d'autres utilisateurs


Partage de l'accès à Mon Coffre

Partage de l'accès aux Archives de Mon Coffre

Les utilisateurs peuvent partager une archive de Mon Coffre. Lorsque vous créez une archive vous pouvez choisir des utilisateurs qui pourront avoir accès à l'archive partagée. Les utilisateurs peuvent également se voir autoriser (ou refuser) l'accès plus loin dans les Propriétés de Mon Coffre.

Procédure pour :

Autoriser l'accès aux utilisateurs lors de la création d'une archive

  1. Cliquez avec le bouton droit sur les fichiers que vous souhaitez crypter et sélectionnez Ajouter à la nouvelle archive cryptée dans le menu.
  2. Choisissez un mot de passe de sauvegarde. Tous les utilisateurs auront le même mot de passe de sauvegarde.
  3. Cliquez sur Avancé >>
  4. Une fenêtre Cryptage pour les utilisateurs comportant une liste des utilisateurs enregistrés apparaîtra. Cliquez sur les utilisateurs qui partageront l'archive.
  5. Cliquez sur OK. Tous les utilisateurs sélectionnés peuvent déverrouiller l'archive en faisant glisser leur doigt devant le lecteur.

Autorisation ou refus d'accès aux utilisateurs dans Propriétés du Coffre

  1. Ouvrez Propriétés de l'archive du Coffre (cliquez avec le bouton droit sur le menu contextuel et choisissez Propriétés).
  2. Cliquez sur Mon Coffre.
  3. Vous pouvez ici modifier le mot de passe de l'archive. Cette manœuvre modifiera le mot de passe pour tous les utilisateurs partageant cette archive.
  4. Dans la fenêtre Autoriser l'accès aux utilisateurs, sélectionnez ceux à qui vous souhaitez donner ou refuser l'accès.
    Tous les utilisateurs sélectionnés peuvent déverrouiller l'archive en faisant glisser leur doigt devant le lecteur.
    Si le mot de passe de sauvegarde général est sélectionné, le mot de passe de sauvegarde général des Paramètres de l'utilisateur de celui qui a créé l'archive est défini.

Important : Tous les utilisateurs qui partagent une archive ont les mêmes droits d'accès, y compris la possibilité de supprimer et d'ajouter des fichiers, de changer le mot de passe pour accéder à l'archive, de refuser l'accès à d'autres utilisateurs, etc.

Si vous voulez que d'autres utilisateurs aient accès à votre Coffre, le fichier d'archive doit être placé dans un dossier partagé sur votre ordinateur.

Remarque : Lorsqu'un utilisateur connecté déverrouille une archive et que d'autres utilisateurs basculent sans se déconnecter ou redémarrer leur ordinateur, l'utilisateur à présent connecté n'aura pas accès à l'archive, même si l'accès est partagé. Si vous souhaitez partager l'archive, verrouillez-là avant de faire basculer des utilisateurs.

Que souhaitez-vous faire :
Crypter les fichiers - créer une archive de Mon Coffre
Verrouiller et déverrouiller une archive
Décrypter les fichiers d'une archive


Paramètres des archives de Mon Coffre

Gestion des archives de Mon Coffre

Pour accéder aux propriétés des archives de Mon Coffre

  1. Sélectionnez un fichier d'archive (*.uea ou *.ueaf) et cliquez avec le bouton droit pour afficher le menu contextuel.
  2. Sélectionnez Propriétés.
  3. Sélectionnez l'onglet Mon Coffre.
  4. Si l'archive est verrouillée, cliquez sur Déverrouiller pour accéder aux options des propriétés. Authentifiez-vous à l'aide de votre empreinte digitale ou d'un mot de passe de sauvegarde.

    5. Vous pouvez modifier le type de mot de passe utilisé pour l'archive et octroyer ou refuser l'accès aux autres utilisateurs.
  5. Cliquez sur Verrouiller pour verrouiller une nouvelle fois l'archive.

Remarque : L'archive doit être déverrouillée pour pouvoir apporter des modifications dans les Propriétés. Pour déverrouiller l'archive, cliquez avec le bouton droit et, dans les Propriétés, sélectionnez Déverrouiller (Voir Déverrouillage/Verrouillage des archives).

Procédure pour :

Modifier le mot de passe de sauvegarde pour Mon Coffre

  1. Sélectionnez un fichier d'archive *.uea ou *.ueaf, cliquez avec le bouton droit pour afficher le menu contextuel et sélectionnez Propriétés.
  2. Sélectionnez l'onglet Mon Coffre.
  3. Si l'archive est verrouillée, cliquez sur Déverrouiller pour accéder aux options des propriétés. Authentifiez-vous à l'aide de votre empreinte digitale ou d'un mot de passe de sauvegarde.
  4. Sélectionnez Effacer le mot de passe de sauvegarde pour supprimer le mot de passe de sauvegarde.
    OU Sélectionnez Définir le mot de passe de sauvegarde pour définir un nouveau mot de passe ou le modifier s'il a déjà été défini. Sélectionnez :
    • Utiliser le mot de passe de sauvegarde global
    • Utiliser le mot de passe de sauvegarde suivant
      • En savoir plus sur les mots de passe.

Important : Le mot de passe de sauvegarde sera modifié pour tous les utilisateurs qui partagent l'archive. N'importe quel utilisateur qui partage un accès peut modifier le mot de passe.

Définissez/Modifiez le mot de passe de sauvegarde global dans les Paramètres d'utilisateur

  1. Allez dans le menu Démarrer > Programmes > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software >Centre de contrôle.
    OU
    Glissez le doigt pour afficher le Biomenu et sélectionnez Centre de contrôle.
  2. Sélectionnez Paramètres > Paramètres d'utilisateur. L'authentification est obligatoire. Glissez votre doigt sur le lecteur lorsque vous y êtes invité.
  3. Sélectionnez l'onglet Mon Coffre.
    Vous pouvez modifier ou définir le mot de passe de sauvegarde global. Ce mot de passe est le même pour toutes les archives que vous avez sélectionnées comme protégées par le mot de passe de sauvegarde global (lorsque vous créez une archive ou définissez les Propriétés de l'archive).

    4. Remarque : la modification de ce mot de passe n'affecte en rien les archives de Mon Coffre déjà créées. Les archives qui sont verrouillées sont toujours protégées par l'ancien mot de passe.

Que souhaitez-vous faire :
Crypter des fichiers - créer une archive de Mon Coffre
Verrouiller et déverrouiller une archive
Décrypter des fichiers d'une archive
Partager des archives avec d'autres utilisateurs


Cryptage de fichiers

Entrez les mots de passe de Mon Coffre

Il est recommandé d'utiliser un mot de passe de sauvegarde, car dans le cas contraire vous ne pourrez pas déverrouiller vos archives sans la vérification d'empreinte digitale.
Lorsque la vérification d'empreinte digitale ne peut se faire (par exemple en cas de blessure, de problème technique, etc.), une boîte de dialogue apparaît et vous demande d'entrer votre mot de passe de sauvegarde. Vous pouvez faire apparaître cette boîte de dialogue et ignorer la vérification de l'empreinte digitale en fermant la boîte de dialogue qui vous invite à glisser votre doigt devant le lecteur.

Entrez les mots de passe de Mon Coffre

Lorsque vous créez une archive, sélectionnez l'une des options suivantes :
  • Avec l'option Pas de mot de passe de sauvegarde, l'archive sera uniquement protégée par une empreinte digitale.
  • Utiliser un mot de passe de sauvegarde général vous attribuera un mot de passe universel, c'est-à-dire un mot de passe de sauvegarde commun à toutes vos archives. C'est pratique si vous voulez éviter d'utiliser un mot de passe différent chaque fois que vous créez une archive. Si vous n'avez pas encore défini votre mot de passe de sauvegarde général, cette option sera grisée. Procédure de définition et de modification d'un mot de passe de sauvegarde général.
  • Utiliser le mot de passe de sauvegarde suivant vous permettra de créer un nouveau mot de passe pour l'archive actuelle de Mon Coffre.

    • Remarque : Si vous ne définissez pas de mot de passe de sauvegarde et que vous supprimez les empreintes digitales enregistrées, vous ne pourrez plus ouvrir les archives verrouillées de Mon Coffre. Déverrouiller les archives de Mon Coffre et déplacer les fichiers avant de supprimer vos empreintes digitales ou de définir un mot de passe de sauvegarde dans Propriétés.

Lorsque vous définissez/modifiez votre mot de passe à partir des Propriétés dans l'archive (Procédure), choisissez :
  • Utiliser le mot de passe de sauvegarde général de Mon Coffre si vous souhaitez utiliser le mot de passe de sauvegarde général et qu'il a déjà été défini dans les Paramètres d'utilisateur. Si vous n'avez pas encore défini votre mot de passe de sauvegarde général, cette option sera grisée. Procédure de définition et de modification d'un mot de passe de sauvegarde général.
  • Utiliser le mot de passe de sauvegarde suivant et entrez un nouveau mot de passe pour l'archive actuelle de Mon Coffre. Si vous avez défini ce mot de passe lorsque vous avez créé l'archive, il sera à présent écrasé.

Si vous partagez une archive avec d'autres utilisateurs et que le mot de passe de sauvegarde général est sélectionné (lors de la création d'une archive ou de la modification d'un mot de passe dans Propriétés), le mot de passe de sauvegarde général est défini à partir des Paramètres d'utilisateur de l'utilisateur qui a créé l'archive.


Mon Coffre

Mon Coffre est une fonction en option de Protector Suite QL.

Mon Coffre vous permet de stocker vos fichiers dans une archive cryptée sur votre disque dur. Les archives cryptées peuvent contenir des fichiers ou des dossiers et sont protégées par la vérification d'empreinte digitale ou un mot de passe si vous l'avez défini lors de la création de l'archive. Lorsqu'une archive de Mon Coffre est déverrouillée, vous pouvez travailler avec le fichier archivé comme avec un dossier standard (supprimer, copier ou renommer des fichiers, etc.). La fonction Glisser-déplacer est également prise en charge. Vous pouvez simplement copier et coller ou déplacer vos fichiers vers votre archive déverrouillée et, lorsque vous la verrouillerez à nouveau, vos fichiers seront cryptés. Lorsque seul un fichier est crypté dans une archive déverrouillée, cliquez sur le fichier pour l'ouvrir. Vous pouvez également partager vos archives cryptées avec d'autres utilisateurs dont les empreintes digitales sont enregistrées.